html
{
	background-color: #8DADCB;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1000px;
	border-style: none;
	background-color: #8DADCB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: 54px;
}

#n1
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -1224px;
}

#n2
{
	z-index: 3;
	width: 1224px;
	height: 318px;
	border-style: none;
	position: relative;
	margin-right: -1224px;
	background: #8EADCC url("../image/layout_01.jpg") no-repeat center center;
}

#n2.MuseLinkActive
{
	background-color: #8EADCC;
}

#n3
{
	width: 0.01px;
	position: relative;
	margin-right: -289px;
	margin-top: 471px;
	left: 785px;
}

#menu
{
	z-index: 5;
	width: 289px;
	position: relative;
	margin-right: -289px;
}

#n4
{
	width: 289px;
	position: relative;
}

#n5
{
	width: 289px;
	min-height: 49px;
	background-image: none;
	border-style: none;
	background-color: #A8CEF1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 16px;
	margin-right: -289px;
	position: relative;
}

#n5:hover, #n11:hover, #n17:hover, #n23:hover, #n29:hover, #n35:hover, #n41:hover
{
	background-color: #C8C8C8;
}

#n5.MuseMenuActive, #n35.MuseMenuActive
{
	background-color: #A8CEF1;
}

#n6, #n12, #n18, #n24, #n30, #n36, #n42
{
	margin-right: -259px;
	position: relative;
	top: 8px;
	left: 30px;
}

#n6_clip, #n12_clip, #n18_clip, #n24_clip, #n30_clip, #n36_clip, #n42_clip
{
	overflow: hidden;
	width: 259px;
	height: 49px;
	vertical-align: top;
}

#n6_img, #n12_img, #n18_img, #n24_img, #n30_img, #n36_img, #n42_img
{
	display: block;
}

#n10, #n16, #n22, #n28, #n34, #n40
{
	width: 289px;
	margin-top: 1px;
	position: relative;
}

#n11, #n17, #n23, #n29, #n35, #n41
{
	width: 289px;
	min-height: 49px;
	background-image: none;
	border-style: none;
	background-color: #A8CEF1;
	padding-bottom: 16px;
	margin-right: -289px;
	position: relative;
}

#n11.MuseMenuActive, #n17.MuseMenuActive, #n23.MuseMenuActive, #n29.MuseMenuActive, #n41.MuseMenuActive
{
	background-color: #A8CEF1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n46
{
	z-index: 77;
	position: relative;
	width: 640px;
	margin-right: -640px;
	margin-top: 360px;
	left: 150px;
}

#n46_img, #n73_img, #n82_img, #n86_img, #n91_img, #n95_img, #n99_img, #n103_img
{
	display: block;
	vertical-align: top;
}

#n52
{
	z-index: 83;
	width: 570px;
	min-height: 613px;
	border-style: none;
	background-color: #FBFBFB;
	position: relative;
	margin-right: -640px;
	margin-top: 449px;
	left: 150px;
	padding: 20px 40px 50px 30px;
}

#n54, #n56, #n58, #n60
{
	line-height: 24px;
	color: #2C2C2C;
}

#n61
{
	font-size: 1px;
	line-height: 0px;
}

#n64
{
	z-index: 95;
	width: 500px;
}

#n64_img, #n69_img, #n79_img
{
	vertical-align: top;
}

#pamphlet
{
	z-index: 98;
	width: 0.01px;
	height: 0px;
	padding-bottom: 446px;
	position: relative;
	margin-right: -925px;
	margin-top: 294px;
	left: 150px;
}

#n67
{
	position: absolute;
	z-index: 99;
	width: 925px;
	top: 26px;
}

#n68
{
	z-index: 100;
	width: 925px;
	height: 420px;
	border-style: none;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.75);
	-pie-background: rgba(127, 127, 127, 0.75);
	-moz-border-radius: 30px 30px 0px 30px ;
	-webkit-border-radius: 30px 30px 0px 30px ;
	-khtml-border-radius: 30px 30px 0px 30px ;
	border-radius: 30px 30px 0px 30px ;
	position: relative;
	margin-right: -925px;
}

#n69
{
	z-index: 101;
	width: 924px;
	position: relative;
	margin-right: -924px;
}

#n71
{
	z-index: 103;
	position: relative;
	width: 0px;
	margin-top: -194px;
	left: 625px;
}

#n72
{
	position: absolute;
	width: 125px;
	border-style: none;
	background-color: #39393A;
	padding-bottom: 4px;
	top: 194px;
	left: 50px;
}

#n72:hover
{
	background-color: #AAAAAA;
}

#n72.PamphletThumbSelected
{
	background-color: #7F7F7F;
}

#n73
{
	z-index: 105;
	position: relative;
	width: 90px;
	margin-right: -90px;
	margin-top: 5px;
	left: 21px;
}

#master-footer
{
	width: 0.01px;
	margin-left: 50px;
	position: relative;
}

#n77
{
	width: 0.01px;
	position: relative;
}

#n78
{
	z-index: 49;
	width: 199px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -199px;
	margin-top: 30px;
	left: 706px;
}

#n79
{
	z-index: 50;
	width: 923px;
	position: relative;
	margin-right: -923px;
}

#n81
{
	width: 0.01px;
	margin-left: 229px;
	margin-top: 10px;
	position: relative;
}

#n82
{
	z-index: 52;
	position: relative;
	width: 101px;
	margin-right: -101px;
}

#n86
{
	z-index: 56;
	position: relative;
	width: 126px;
	margin-right: -126px;
	left: 132px;
}

#n90
{
	width: 0.01px;
	margin-left: 229px;
	margin-top: 12px;
	position: relative;
}

#n91
{
	z-index: 60;
	position: relative;
	width: 139px;
	margin-right: -139px;
}

#n95
{
	z-index: 72;
	position: relative;
	width: 219px;
	margin-right: -219px;
	left: 170px;
}

#n99
{
	z-index: 64;
	position: relative;
	width: 81px;
	margin-right: -81px;
	left: 419px;
}

#n103
{
	z-index: 68;
	position: relative;
	width: 77px;
	margin-right: -77px;
	left: 530px;
}

